漏洞信息详情

TBDEV.NET 多个跨站脚本攻击漏洞和HTML注入漏洞

  • CNNVD编号:CNNVD-200906-337
  • 危害等级: 中危
  • CVE编号: CVE-2009-2141
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-22
  • 威胁类型: 远程
  • 更新时间: 2009-06-23
  • 厂        商: tbdev
  • 漏洞来源: InterN0T

漏洞简介

TBDev.NET 01-01-08版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)对makepoll.php的returnto参数,(2)对polls.php的一个删除操作中的returnto参数或(3)Info或(4)对my.php的Avatar字段,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: MILW0RM

名称: 8942

链接:http://www.milw0rm.com/exploits/8942

来源: SECUNIA

名称: 35378

链接:http://secunia.com/advisories/35378

来源: MISC

链接:http://forum.intern0t.net/intern0t-advisories/1121-intern0t-tbdev-01-01-2008-multiple-vulnerabilities.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多